Debian Bug report logs - #703308
ITP: sagemath-database-conway-polynomials -- Database of Conway polynomials

version graph

Package: wnpp; Maintainer for wnpp is wnpp@debian.org;

Reported by: Julien Puydt <julien.puydt@laposte.net>

Date: Mon, 18 Mar 2013 09:39:10 UTC

Owned by: Julien Puydt <julien.puydt@laposte.net>

Severity: wishlist

Fixed in version sagemath-database-conway-polynomials/0.4.p0+dfsg-1

Done: Julien Puydt <julien.puydt@laposte.net>

Bug is archived. No further changes may be made.

Toggle useless messages

View this report as an mbox folder, status mbox, maintainer mbox


Report forwarded to debian-bugs-dist@lists.debian.org, wnpp@debian.org:
Bug#703308; Package wnpp. (Mon, 18 Mar 2013 09:39:14 GMT) Full text and rfc822 format available.

Acknowledgement sent to Julien Puydt <julien.puydt@laposte.net>:
New Bug report received and forwarded. Copy sent to wnpp@debian.org. (Mon, 18 Mar 2013 09:39:14 GMT) Full text and rfc822 format available.

Message #5 received at submit@bugs.debian.org (full text, mbox):

From: Julien Puydt <julien.puydt@laposte.net>
To: Debian Bug Tracking System <submit@bugs.debian.org>, Debian Science <debian-science@lists.debian.org>
Subject: ITP: sagemath-database-conway-polynomials -- Database of Conway polynomials
Date: Mon, 18 Mar 2013 10:37:26 +0100
Package: wnpp
Severity: wishlist
Owner: Julien Puydt <julien.puydt@laposte.net>

* Package name    : sagemath-database-conway-polynomials
  Version         : 20100210.p2
  Upstream Author : R. Andrew Ohana <andrew.ohana@gmail.com>
* URL             : http://www.sagemath.org/packages/standard/
* License         : GPL-2+
  Description     : Database of Conway polynomials

 This package contains a small database of Conway polynomials.
 .
 It is part of the sagemath software suite.

This is part of the effort to package sage in debian, and corresponds to 
the conway_polynomials spkg, of which it is a repackaging.

I'll put it under the debian-science-maintainers umbrella and manage the 
package in the debian-science git directory.

Snark on #debian-science



Added tag(s) pending. Request was from Anibal Monsalve Salazar <anibal@debian.org> to control@bugs.debian.org. (Wed, 20 Mar 2013 07:06:07 GMT) Full text and rfc822 format available.

Reply sent to Julien Puydt <julien.puydt@laposte.net>:
You have taken responsibility. (Sat, 13 Apr 2013 12:03:22 GMT) Full text and rfc822 format available.

Notification sent to Julien Puydt <julien.puydt@laposte.net>:
Bug acknowledged by developer. (Sat, 13 Apr 2013 12:03:22 GMT) Full text and rfc822 format available.

Message #12 received at 703308-close@bugs.debian.org (full text, mbox):

From: Julien Puydt <julien.puydt@laposte.net>
To: 703308-close@bugs.debian.org
Subject: Bug#703308: fixed in sagemath-database-conway-polynomials 0.4.p0+dfsg-1
Date: Sat, 13 Apr 2013 12:00:05 +0000
Source: sagemath-database-conway-polynomials
Source-Version: 0.4.p0+dfsg-1

We believe that the bug you reported is fixed in the latest version of
sagemath-database-conway-polynomials, which is due to be installed in the Debian FTP archive.

A summary of the changes between this version and the previous one is
attached.

Thank you for reporting the bug, which will now be closed.  If you
have further comments please address them to 703308@bugs.debian.org,
and the maintainer will reopen the bug report if appropriate.

Debian distribution maintenance software
pp.
Julien Puydt <julien.puydt@laposte.net> (supplier of updated sagemath-database-conway-polynomials package)

(This message was generated automatically at their request; if you
believe that there is a problem with it please contact the archive
administrators by mailing ftpmaster@debian.org)


-----BEGIN PGP SIGNED MESSAGE-----
Hash: SHA1

Format: 1.8
Date: Mon, 18 Mar 2013 22:47:06 +0100
Source: sagemath-database-conway-polynomials
Binary: sagemath-database-conway-polynomials
Architecture: source all
Version: 0.4.p0+dfsg-1
Distribution: unstable
Urgency: low
Maintainer: Debian Science Maintainers <debian-science-maintainers@lists.alioth.debian.org>
Changed-By: Julien Puydt <julien.puydt@laposte.net>
Description: 
 sagemath-database-conway-polynomials - Database of Conway polynomials
Closes: 703308
Changes: 
 sagemath-database-conway-polynomials (0.4.p0+dfsg-1) unstable; urgency=low
 .
   * Initial release. (Closes: #703308)
Checksums-Sha1: 
 3af6afb6028bda24ff4f0c6fa7781c69b3744a46 2323 sagemath-database-conway-polynomials_0.4.p0+dfsg-1.dsc
 d68cb373decc4fdd215bc495b4d820892117185c 221652 sagemath-database-conway-polynomials_0.4.p0+dfsg.orig.tar.bz2
 7d14c8f809ff2f52b233a5db391560384c5436d5 1982 sagemath-database-conway-polynomials_0.4.p0+dfsg-1.debian.tar.gz
 0af8dde31828ed414c45bac1fc419d9889a9ab15 309108 sagemath-database-conway-polynomials_0.4.p0+dfsg-1_all.deb
Checksums-Sha256: 
 bb9bb45f0ab14dd3f944c796bbb19a30b3322ff6b4cca59d060325aeb0e5e4a9 2323 sagemath-database-conway-polynomials_0.4.p0+dfsg-1.dsc
 86b2e24cab17d85af5802868d9f150bcee6f412cebe23a733164b4cadf4e8af0 221652 sagemath-database-conway-polynomials_0.4.p0+dfsg.orig.tar.bz2
 fab531bc6606fae0b2cf67793ae6dcd41ba8d243ac2035897aa79ab40c408141 1982 sagemath-database-conway-polynomials_0.4.p0+dfsg-1.debian.tar.gz
 28cb3586b04fe615a6692d422c2144eca06c6f03a967798670e646c619276af8 309108 sagemath-database-conway-polynomials_0.4.p0+dfsg-1_all.deb
Files: 
 3e6cc5b0fa43e52cbe74638270936165 2323 math optional sagemath-database-conway-polynomials_0.4.p0+dfsg-1.dsc
 ee68b4526f46ff632dbfbfd2be809593 221652 math optional sagemath-database-conway-polynomials_0.4.p0+dfsg.orig.tar.bz2
 8a67f3cb037572020feb9e924366b7c6 1982 math optional sagemath-database-conway-polynomials_0.4.p0+dfsg-1.debian.tar.gz
 d2f38cc6b804f3b7bd1fa761714a96eb 309108 math optional sagemath-database-conway-polynomials_0.4.p0+dfsg-1_all.deb

-----BEGIN PGP SIGNATURE-----
Version: GnuPG v1.4.12 (GNU/Linux)

iQIcBAEBAgAGBQJRSNGNAAoJENPhc4PPp/8GcvkQAIgETkwZ+6SAwrpV9DSKWsev
oRgSmdtI15ANTXFvUv0WtQRVATx1DIuaM/8nj4rHUpxsF3cFbeLUnp887yplqkcC
Sc+bUp0R7rjt5q5xQW3yDDGhka/JgWW1Z9zuptaic+HiRtEBGNZ8Ha2mZMLL3aIQ
YC3X8vu8NIWPFCM7viImgL5J8dtdz6LkThX4nV7dOd/MQFiboYU44vjOZ8tOsmN5
UMih/b9YqGLiT95WaFBFnu6XWYJc4oqn/w/1W2a3Z1iRALGSNXuCDxpXbnJGGSej
jhg+E+Wepw5HtRMgeri7sjDbGeNb/o8Cjib5wbmGAHLLPx24wLb7/K7yUsW+OD1n
dSDk94NU3z5E/FxhpZ9fcxL/tC9Fa3XaNaXo3on/T444KwOVWWa86E8shFVvESZn
ZNJPQ9z+8ySSs9fisSq4tUWo8Q7olxfqR5a/4ZKZGtf9Wd/TWg9ATm8L/3tgaMLI
BODUmtAfI0zzlo7C9mHjSdxkFCv/I6AhtjR9N7S9lGBFgJ+cb+OC+CsGE+S+hH8I
AEEy9JeJeAbMVONSYaihHKeWvGZ6VkKH5nT6zulehT5+fjnVfgZti247f4f3/oEj
1Pu7bROpkYYzivbRqlfLm8bDVGpvNC6+9KY7Qm0AqyOKbK5cohdloXvkNobjwSU/
2ML6VmknqkuwLoICKOpT
=awYY
-----END PGP SIGNATURE-----




Bug archived. Request was from Debbugs Internal Request <owner@bugs.debian.org> to internal_control@bugs.debian.org. (Sun, 12 May 2013 07:27:00 GMT) Full text and rfc822 format available.

Send a report that this bug log contains spam.


Debian bug tracking system administrator <owner@bugs.debian.org>. Last modified: Sat Apr 19 14:43:35 2014; Machine Name: buxtehude.debian.org

Debian Bug tracking system
Copyright (C) 1999 Darren O. Benham, 1997,2003 nCipher Corporation Ltd, 1994-97 Ian Jackson.